body {
    font-family: 'Titillium Web', sans-serif;
    font-style: normal;
    width: 100%;
    margin: 0;
    padding: 0;
}
.main_header {
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #fff;
    position: fixed;
    z-index: 9999999;
}
.main_header_outer {
    height: 163px;
}
.header_top {
    width: 100%;
    padding: 10px 0;
    background-color: #6bc8e9;
}
.header_top_content {
    font-size: 14px;
}
.header_top_content a {
    color: #ffffff;
    font-size: 15px;
    text-align: center;
}
.header_top_content a:hover {
    color: #004a87;
    text-decoration: none;
}
.header_social_icon {
    text-align: right;
}
.header_social_icon a {
    padding: 0;
}
.header_logo {
    width: 100%;
    margin: 0;
    padding: 0;
}
.header_logo .logo {
    padding: 20px 0 0 0;
}
.logo img {
    width: 100%;
}
.header_logo .col-sm-2 {
    margin: 0;
    float: right;
}
.btn_inquire {
    padding-top: 17px;
    float: right;
}
.bttn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 0;
}
.bttn:hover {
    background-color: #6bc8e9;
}
.enquire_now {
    font-family: 'Just Another Hand', cursive;
    font-size: 28px;
    background-color: #004a87;
    padding: 10px 20px;
    color: #ffffff;
}

.form_section {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    padding-top: 50px;
}
.form_bmi input, .form_bmi label {
    width: 45%;
    padding: 15px;
    margin: 10px 10px 10px 0;
}
.form_bmi label {
    color: #646464;
    font-size: 18px;
    font-weight: normal;
    display: inline;
    padding: 0;
    margin: 0;
}
.btn_bmi {
    font-size: 18px;
    font-weight: bold;
    background-color: #004a87;
    color: #ffffff;
    text-align: center;
}
.form_txt {
    font-size: 18px;
    color: #646464;
    background-color: #e4e3e3;
    border: 1px solid #e4e3e3;
    border-radius: 0;
}
.form_content h2 {
    font-size: 50px;
    font-weight: normal;
    text-transform: uppercase;
    color: #474646;
}
.form_content h3 {
    text-transform: uppercase;
    font-weight: bold;
	font-size: 30px;
}
.form_content hr {
    border: 1px solid #d3d4d3;
}
.form_content p {
    font-size: 18px;
    color: #646464;
}
.form_bmi {
    position: relative;
}
.form_bmi:after {
    position: absolute;
    content: "";
    width: 92%;
    height: 3px;
    background-color: #44c8e8;
    left: 0;
    margin: auto;
    top: 145px;
    float: left;
    margin-top: 21px;
}
.form_left_div {
    position: relative;
}
.form_left_div:before {
    position: absolute;
    content: "";
    width: 85px;
    height: 3px;
    background-color: #44c8e8;
    left: 15px;
    margin: auto;
    float: left;
}
#book_consultation {
    float: right;
    position: relative;
    top: 45px;
    padding-bottom: 25px;
    padding-top: 25px;
    padding-left: 60px;
    padding-right: 60px;
    right: 55px;
}
.limits_of_bmi {
    top: 39px;
    float: left;
    position: relative;
}
.footer_top {
    width: 100%;
    background-color: #474646;
    padding: 65px 0;
}
.footer_top_content {
    margin: 0;
    padding: 0;
}
.footer_top_content .content_description {
    color: #908f8f;
    font-size: 18px;
}
.footer_1 h2, .footer_2 h2, .footer_4 h2 {
    color: #eaeaea;
    margin: 0;
}
ul#menu-footer-menu-1, ul#menu-footer-menu-2 {
    padding: 0px;
}
.content_description li a:hover, .content_description p a:hover {
    color: #6bc8e9;
    text-decoration: none;
}
.content_description p a {
    color: #908f8f;
}
.content_description .col-sm-6 {
    margin: 0;
    padding-left: 0;
    padding-right: 5px;
}
.content_description .second_div {
    padding-left: 15px;
    padding-right: 0 !important;
    text-transform: capitalize;
}
.menu-footer-menu1-container {
    text-transform: capitalize;
}
h2.widgettitle {
    text-transform: uppercase;
}
.content_description li {
    list-style: none;
}
.content_description li a, .content_description p {
    color: #908f8f;
}
a.tel2 {
    padding-left: 35px;
}
.validation_error {
    display: none !important;
}
input#input_1_1 {
    padding: 15px 0 15px 30px;
    font-size: 18px;
    color: #646464;
    position: relative;
    width: 79% !important;
}
.gform_wrapper li.gfield.gfield_error {
    background-color: transparent !important;
    border-bottom: none !important;
    border-top: none !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
.subscribe_form .gfield_description.validation_message {
    font-family: 'Titillium Web', sans-serif;
    font-weight: normal;
    font-size: 18px;
    padding-top: 7px;
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: 0 !important;
}
input#gform_submit_button_1 {
    font-family: 'Titillium Web', sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #ffffff;
    background-color: #004a87;
    border: 1px solid #004a87;
    position: relative;
    margin: 0 !important;
    padding: 11px 13px;
}
input#gform_submit_button_1:hover {
    background-color: #6bc8e9;
}
.subscribe_form .gform_validation_error input#gform_submit_button_1 {
    top: -137px;
    margin-right: 15px !important;
    padding: 14px 13px;
}
.subscribe_form .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border-top: none !important;
    border-bottom: none !important;
}
.footer_copyright {
    width: 100%;
    padding: 15px 0;
    background-color: #353434;
    font-size: 18px;
}
.footer_copy_content {
    color: #908f8f;
}
.footer_left {
    text-align: right;
}
.footer_left a i {
    padding-left: 10px;
}
.footer_left a {
    color: #908f8f;
}
a.social_links {
    color: #fff;
}
a.social_links:hover, .footer_left a:hover {
    color: #6bc8e9;
}
.life_changing_content_main {
    padding: 60px 0;
    margin-top: 30px;
    overflow: hidden;
    clear: both;
}
.for_responsive_only {
    display: none;
}
.sub-menu > li {
    border-bottom: none !important;
}


@media (max-width: 1200px) {
    .banner_404 > img {
        width: 100%;
    }
    .enquire_now {
        padding: 5px 0px;
        width: 145px;
    }
    .header_menu > div > ul > li a {
        font-size: 12px;
    }
    .header_menu > div > ul > li {
        padding: 8px 5px;
    }
    .header_menu_main {
        padding-top: 40px;
    }
    .btn_inquire > span {
        right: 40px
    }
    .header_logo .logo {
        padding: 10px 0 0 10px;
    }
}
@media (max-width: 767px) {
    .footer_top_content .content_description{
        font-size: 16px;
    }
    .desktop_view {
        display: none;
    }
    .res_view {
        display: block;
    }
    .slick-current .secondary_img .img_bg {
        background-color: #004a87;
    }
    .journey_img_bg {
        height: 88px !important;
        width: 88px !important;
    }
    .img_bg {
        height: 158px;
        width: 158px;
    }

    .slick-slide:first-child div .sub_menu_box2 .secondary_img .img_bg > a > img {
        top: 30px;
        width: 65px;
    }
    .slick-slide:nth-child(3) .img_bg > a > img {
        top: 36px;
    }
    .journey_img_bg > a > img {
        width: 45px !important;
    }
    .img_bg > a > img {
        width: 95px;
    }
    .main_txt_title:after, .pr_title:after {
        display: none;
    }
    .pr_title {
        font-size: 32px;
    }
    .faq {
        padding-left: 5px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #faq .question {
        line-height: 24px;
    }
    .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        padding-right: 20px;
        padding-left: 20px;
    }
    .responsive_secondery_menu {
        padding-bottom: 20px;
    }
    .title > a {
        font-size: 18px;
    }
    .journey_title > a {
        font-size: 25px;
    }
    .title {
        width: auto;
    }
    .best_surgery_division_slider > ul, .life_changing_division_slider > ul {
        display: none !important;
    }
    .slick_seconder_menu {
        padding-left: 5px;
        padding-right: 5px;
    }
    .benefit_titles {
        font-size: 22px;
        line-height: 27px;
        text-transform: uppercase;
        font-weight: bold;
    }
    .contact_form_address {
        padding-bottom: 30px;
        padding-top: 30px;
    }
    .map_section {
        margin-top: 15px;
    }
    .benifit_main, .f_a {
        padding: 0 10px;
    }
    .address > h2 {
        margin: 0;
    }
    .benefit_text ul {
        padding-top: 25px;
        padding-left: 0;
    }
    .testimonial_title {
        margin-bottom: 25px;
        text-align: center;
    }
    .testimonial_title {
        padding-top: 25px;
    }
    .slider_main {
        padding-bottom: 25px;
    }
    .form_section {
        padding-top: 25px;
    }
    .benefit_title {
        font-size: 32px;
        line-height: 40px;
        padding-top: 20px;
    }
    .profile_section_title {
        font-size: 32px;
        text-align: left;
        margin-bottom: 25px;
        margin-top: 25px;
        padding: 0 15px;
        line-height: 40px;
    }
    .testimonial_title:after {
        left: 22px;
        right: auto;
        display: none;
    }
    .form_left_div:before {
        display: none;
    }
    .profile_section_title:after {
        left: 15px;
        right: auto;
        display: none;
    }
    .best_surgery_division_slider > ul > li:before, .life_changing_content > ul > li:before, .tesimonials_slider > ul > li:before, .benefit_text > ul > li:before {
        content: none;
    }
    .responsive_header_top > ul > li:before {
        content: none;
    }
    .desktop {
        display: none;
    }
    .twenty_twenty_main .container {
        width: 100%;
    }
    .main_text_title {
        font-size: 32px;
        line-height: 40px;
    }
    .twenty_twenty .slick-next {
        right: 15px;
        top: 180px;
    }
    .twenty_twenty .slick-prev {
        left: 15px;
        top: 180px;
    }
    .twenty_twenty {
        height: 400px;
    }
    .secondary_menu .best_surgery button {
        font-size: 15px;
        text-align: center;
    }
    .secondary_menu .life_changing button {
        font-size: 16px !important;
        padding: 0px!important;
        padding-left: 20px;
        text-align: center !important;
    }
    .slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
        opacity: 1 !important;
    }
    .life_changing button span {
        padding: 0;
        font-size: 37px !important;
        padding-right: 5px;
    }
    .best_surgery button span, .life_changing_slider button span {
        padding: 0;
        font-size: 30px;
        padding-right: 5px;
    }
    .sub_menu_box1 {
        margin-right: 0;
    }
    .sub_menu_box_content {
        position: relative;
        top: 0;
        padding: 0;
    }
    .life .sub_menu_box_content {
        width: 80%;
    }
    button.what_are_my_options {
        margin: auto;
        display: block;
        margin-bottom: 30px;
    }
    .main_text_video iframe {
        width: 100%;
        height: auto;
    }
    .life_changing_division:after {
        display: none;
    }
    .benefit_image img {
        width: 100%;
        left: 0;
    }
    .benefit_text li::before {
        left: -5px;
    }
    .benefit_right_div {
        padding: 0 !important;
        right: 0 !important;
        padding-left: 5% !important;
    }
    .main_text_title:after {
        top: 50px;
        display: none;
    }
    .benefit_title:after {
        top: 50px;
        display: none;
    }
    .profile_section_title:after {
        top: 50px;
    }
    .profile_section_image {
        overflow: hidden;
    }
    .testimonial_title h1 {
        font-size: 32px;
    }
    .profile_section_image img {
        width: 100%;
        float: none;
        right: 0 !important;
    }
    .form_bmi input, .form_bmi label {
        width: 100%;
    }
    .form_bmi:after {
        width: 100%;
        top: 95%;
    }
    .col-sm-7.col-xs-12.form_left_div {
        padding-bottom: 25px;
    }
    .latest_newz_heading {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .limits_of_bmi {
        width: 100%;
        clear: both;
    }
    .bmi_img img {
        width: 100%;
    }
    .latest_newz_image img {
        width: 100%;
    }
    .read_more_btn {
        margin: auto;
        margin-top: 15px;
        margin-bottom: 16px;
        font-size: 18px;
    }
    .lates_news_start {
        padding: 0;
        padding-bottom: 0;
    }
    .latest_newz {
        padding-bottom: 0;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 0;
    }
    .foor_content {
        padding-bottom: 20px;
    }
    input#gform_submit_button_1 {
        top: 80%;
        left: 4%;
padding: 0;
height: 46px;
float: right;
    }
    .content_description .second_div {
        padding-left: 0;
    }
    input#input_1_1 {
        width: 100% !important;
    }
    .footer_top {
        padding: 0;
        padding-top: 40px;
        text-align: center;
    }
    .content_sub > div > img {
        width: 100%;
    }
    .success_title:after {
        top: 89px;
        display: none;
    }
    .success_title {
        padding-bottom: 30px;
        padding-top: 30px;
    }
    .success_title {
        font-size: 30px;
    }
    .btn_bmi {
        font-size: 20px;
        padding: 17px 21px;
    }
    .sub_service_section {
        padding: 20px 0px;
    }
    .the_choise_service_section > h1:after {
        display: none;
    }
    .sub_title {
        font-size: 18px;
    }
    .demo_img img {
        width: 100%;
    }
    .btn_success {
        padding-top: 40px;
    }
    .footer_left {
        font-size: 14px;
        text-align: inherit;
    }
    .profile_section_content {
        padding-top: 40px;
        margin-bottom: 0;
        text-align:center;
    }
    .main_text {
        margin-bottom: 0;
        overflow: visible;
    }
    .left_text {
        padding-top: 20px;
    }
    .secondary_menu .life_changing.active button:after {
        display: none;
    }
    .btn_inquire {
        padding-top: 0;
    }
    .header_logo {
        padding-bottom: 20px;
        padding-top: 20px;
    }
    .col-sm-2.sub_menu_box2 {
        margin-right: 0;
        padding: 0;
    }
    .life_changing_division .slick-track{
    }
    .life_canging_division .slick-slide{
        width: 75vw!important;
        height:40px;
        margin-left: 0px;
    }
    .life_changing_division .slick-next {
        right: -18px;
        padding: 0;
        top: 45% !important;
    }
    .life_changing_division .slick-prev {
        left: -19px;
        padding: 0;
        top: 45% !important;
    }
    .slick-next {
        right: -12px;
        top: 35% !important;
    }
    .slick-prev {
        left: -12px;
        top: 35% !important;
    }
    .slider_slide {
        left: 0;
    }
    .slider_content {
        width: 100%;
        text-align: center;
    }
    .slider_title {
        text-align: center;
    }
    .responsive_secondery_menu {
        display: block;
    }
    .best_surgery_division_slider .slick-prev {
        left: 15px;
        top: 37% !important;
        z-index: 99999;
    }
    .twenty_twenty_sub {
        opacity: 1 !important;
    }
    .best_surgery_division_slider .slick-next {
        top: 37% !important;
        right: 15px;
    }
    .header_logo .col-sm-2 {
        padding: 0;
    }
    .life_changing_division_slider .slick-prev {
        left: 15px;
        top: 37% !important;
        z-index: 99999999;
    }
    .life_changing_division_slider .slick-next {
        top: 37% !important;
        right: 15px;
    }
    .secondary_menu .best_surgery.active button:after {
        display: none;
    }
    .menu > li {
        display: block !important;
        border-bottom: 1px solid #add8e6;
    }
    .nav-btn {
        display: block;
    }
    .nav-btn:before {
        color: #004a87;
        left: 5px;
        position: relative;
    }
    .nav_btn_right {
        display: block;
        float: right;
        padding-right: 11px;
    }
    .nav_btn_right:before {
        content: '\f10b';
        font-size: 45px;
        font-family: FontAwesome;
        color: #004a87;
    }
    .responsive {
        display: block;
        top: 64px;
        position: absolute;
        z-index: 999999;
        padding: 0;
        width: 100%;
    }
    .menu-primary-menu-container ul {
        background-color: #004a87;
    }
    .header_menu > div > ul > li a {
        color: #fff;
        border-bottom: none !important;
    }
    .header_menu > div > ul > li > a:hover:after {
        background: transparent;
    }
    .logo {
        display: none;
    }
    .logo_responsive > a > img {
        width: 100%;
    }
    .header_menu_main {
        padding-top: 0;
    }
    .enquire_now {
        width: 100%;
        letter-spacing: 2px;
    }
    .btn_inquire {
        width: 100%;
    }
    ul#menu-footer-menu2 {
        display: block;
    }
    ul#menu-footer-menu1 {
        display: block;
    }
    .header_top {
        display: none;
        background-color: #004a87;
    }
    span.nav-btn {
        float: left;
        position: absolute;
        top: 0;
        background: transparent;
        overflow: hidden;
    }
    .logo-img2 {
        display: block;
        width: 50%;
        margin: auto;
    }
    .button_cl, .btn_close {
        margin-left: 10px;
        padding: 8px 15px;
        color: #ffffff;
        background-color: transparent;
        border: none;
        font-size: 12px;
        float: right;
        top: -7px;
        position: relative;
    }
    .closebtn {
        position: absolute;
        top: 15px;
        display: none;
        right: 10px;
        font-size: 25px;
        cursor: pointer;
        padding: 0 10px;
    }
    .fa-chevron-left:before {
        color: #004a87;
    }
    button.button_cl {
        display: block;
    }
    .responsive_header_top {
        display: none;
        float: right;
        position: absolute;
        z-index: 9999;
        right: 0;
    }
    .responsive_header_top > ul > li {
        list-style-type: none;
        background: #add8e6;
        padding: 6px;
        margin: 7px;
        text-align: center;
    }
    .responsive_header_top > ul > li > a {
        font-size: 20px;
        color: #004a87;
    }
    .menu-item-has-children:hover > ul.sub-menu {
        position: static;
    }
    #menu-footer-menu2 > li {
        border: none;
    }
    #menu-footer-menu1 > li {
        border: none;
    }
    .menu-item-has-children > ul.sub-menu li {
        border-bottom: 1px solid skyblue;
    }
    .menu-item-has-children > ul.sub-menu li:last-child {
        border: none;
    }
    .page_title {
        top: 0;
        font-size: 32px;
        line-height: 35px;
        left: 0;
        text-align: center;
        right: 0;
        margin: auto;
        width: 95%;
        margin-top: 5%;
    }
    .main_txt_title {
        padding-top: 40px;
        font-size: 30px;
    }
    .profile_img img {
        width: 100%;
    }
    .get_in_touch {
        padding: 15px 10px;
        margin: auto;
        float: none;
        display: block;
        margin-top: 40px;
        width: 100%;
    }
    .profile_content {
        padding-top: 45px;
    }
    #book_consultation {
        right: 0;
        float: none;
        top: 25px;
        width: 100%;
        padding: 0;
        height: 65px;
    }
    .gform_heading > h3:before {
        content: none;
    }
    #gform_wrapper_2 .gform_footer {
        width: auto !important;
        float: none;
    }
    .slider_title {
        text-align: center;
        padding-top: 10px;
        font-size: 18px;
        font-weight: bold;
    }
    #BMI_display {
        padding-left: 25px;
    }
    .form_bmi label {
        font-size: 32px;
    }
    .gform_wrapper .gform_footer {
        width: 100%;
        float: none;
        top: 0;
        left: 0;
        position: relative;
        text-align: center;
    }
    #field_2_7 {
        width: 100%;
        top: 15px;
    }
    body .gform_wrapper ul li.gfield {
        position: relative;
        width: 100% !important;
        overflow: hidden;
        float: none !important;
        right: 0 !important;
    }
    #gform_submit_button_2 {
        padding: 0;
        height: 65px;
        right: 0;
        top: 0;
    }
    .contact_us {
        overflow: hidden;
        padding-top: 0;
    }
    #twenty_twenty {
        padding: 0;
    }
    .footer_copyright {
        font-size: 15px;
        text-align: center;
    }
    .twentytwenty-wrapper {
        height: 100%;
    }
    .twentytwenty-container {
        height: 100%;
    }
    .twentytwenty-container > img {
        height: 100%;
    }
    .main_section h1:after {
        top: 50px;
        content: none;
    }
    .cat_main_left {
        border-top: none;
    }
    .content_dropdown_mob > p {
        font-size: 18px;
    }
    .main_section {
        padding-top: 0;
    }
    .sub_page_banner_section {
        margin-bottom: 0;
    }
    .sub_main_content > .col-sm-3 {
        margin-bottom: 45px;
    }
    .main_section h1 {
        margin: 0;
        padding-top: 30px;
        font-size: 30px;
        line-height: 1.3;
    }
    .gform_heading > h3 {
        font-size: 30px !important;
        line-height: 1.3;
    }
    .single_blog_list img {
        width: 100%;
    }
    .secondary_img > a > div {
        width: 80%;
        border: 6px solid #004a87;
    }
    .best_surgery button span {
        padding-left: 0;
    }
    .life_changing > button {
        padding-left: 0!important;
    }
    .menu_content > div > h1:after {
        top: 39px;
    }
    .main_txt_title:after {
        top: 78px;
    }
    .pr_title:after {
        bottom: 53px;
    }
    .common_submenu {
        width: 100%;
        overflow: hidden;
    }
    .slick-dots {
        bottom: -33px;
    }
    #gform_wrapper_3 > form > .gform_heading > h3:before {
        top: 55px;
        left: 18px;
        width: 55px;
    }
    #gform_wrapper_3 > form > .gform_footer {
        width: 100% !important;
        margin: 0;
    }
    #gform_submit_button_3 {
        float: none;
    }
    #gform_fields_3 > #field_3_6 > #input_3_6 > div {
        margin: auto;
        float: none;
    }
    .contact_form {
        padding-bottom: 0;
        padding-top: 0;
    }
    .main_header_outer {
        margin-bottom: 0;
    }
    .btn_inquire > span {
        display: none;
    }
    .twenty_twenty_main {
        margin-top: 0;
    }
    .main_header {
        position: relative;
    }
    .main_text_area > img {
        width: 50%;
        margin: auto;
    }
    .main_text_div > .col-sm-9 > h1:after {
        top: 58px;
        left: 1px;
    }
    .secondary_menu_journey {
        margin-top: 20px;
    }
    .img_bg_responsive {
        background: #004a87;
        border-radius: 100%;
        height: 125px;
        width: 125px;
        cursor: pointer;
    }
    .life_changing_content {
        padding: 20px 0;
    }
    .img_bg_responsive img {
        width: 43%;
    }
    .img_bg_responsive > a {
        position: relative;
        top: 32px;
    }
    .best_surgery_division > .slick-prev {
        left: 10px;
    }
    .best_surgery_division > .slick-next {
        right: 10px;
    }
    .journey_secondery_desctop {
        display: block;
    }
    div[data-name="q_5"] > .secondary_img > .img_bg_responsive {
        background: #fff;
    }
    .journey_title {
        font-size: 18px;
        text-align: center;
        padding-left: 10px;
        padding-top: 10px;
    }
    .journey_sec_img {
        overflow: hidden;
        position: relative;
        top: 0;
        display: block;
    }
    .main_text_content_journey > button {
        display: none !important;
    }
    .answers > .panel-collapse > .panel-body > ul > li:before {
        content: none;
    }
    .result_texts {
        float: none;
        top: 20px;
        width: 100%;
    }
    #benifit5 {
        font-size: 30px;
    }
    .life_changing_division_journey > ul {
        display: none !important;
    }
    .journey_secondary_menu {
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .best_surgery button {
        background-color: #007eb5;
    }
    .tags_div {
        text-align: center!important;
        padding-top: 20px;
    }
    .current-menu-parent > a {
        color: rgb(173, 216, 230) !important;
        font-weight: bold;
    }
    #menu-primary-menu-1 > .current_page_item > a {
        color: rgb(173, 216, 230) !important;
        font-weight: bold;
    }
    .content_sub img {
        width: 100%;
    }
    .header_menu > div > ul > li > a:hover, .sub-menu > li > a:hover {
        color: rgb(173, 216, 230) !important;
    }
    .form_content h1 {
        font-size: 32px;
    }
    h2.widgettitle, .form_content h2 {
        font-size: 22px;
    }
    .latest_newz_heading h2 {
        font-size: 32px;
    }
    .latest_newz_title > h2 {
        font-size: 30px;
        text-align: center;
    }
    .main_text_content_journey > .slick-list {
        padding: 0 !important;
    }
    .main_text_div {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 50px;
        padding-bottom: 0;
    }
    .main_text_div > .col-xs-7 {
        padding: 0;
    }
    .main_text_content {
        padding-bottom: 20px;
        margin-top: 20px;
    }
    .life_changing_division {
        margin-bottom: 0 !important;
    }
    .life_changing_division_journey > .slick-next:before, .life_changing_division_journey > .slick-prev:before {
        color: #004a87;
    }
    .sub_slick_seconder_menu {
        padding: 0;
    }
    .slick-prev, .slick-next {
        z-index: 999;
        padding-top: 0;
    }
    .benifits_slider {
        clear: both;
    }
    .sub_benifit_image img {
        margin: 0 auto;
    }
    .sub_benifit_title {
        font-size: 18px;
        padding: 20px 0 0;
    }
    .benifits_slider .slick-next {
        right: 10px;
    }
    .benifits_slider .slick-prev {
        left: 10px;
    }
    .benifits_slider .slick-prev:before, .benifits_slider .slick-next:before {
        color: #333333;
    }
    .benifit_main_title:after {
        display: none;
    }
    .sub_page_main_text {
        margin-top: 5px;
    }
    .membership_section .slick-slide img {
        padding: 25px 8px;
    }
    .gform_validation_error input#gform_submit_button_2 {
        top: -22px;
    }
    .contact_address {
        padding: 0;
        margin-top: 50px;
    }
    .contact_address:first-child {
        margin-top: 0;
    }
    #menu-weight-loss-menu-mob {
        list-style-type: none;
        padding-left: 0;
    }
}
@media (min-width: 1024px) and (max-width: 1366px) {
    span#close_btn {
        display: none !important;
    }
    .sub_menu_box1 {
        margin-right: 32px;
    }
    .col-sm-2.sub_menu_box2 {
        margin-right: 32px;
    }
    .life_changing_division:after {
        top: 60px;
    }
    .qualify_btn {
        height: auto;
    }
    .sub_benifit_title {
        font-size: 20px;
    }
    .menu_content > div > h1:after {
        top: 52px;
    }
    .btn_inquire > span {
        font-size: 30px;
    }
    .benefit_title:after {
        top: 100px;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .page-id-248 .slick-current {
        width: 680px !important;
    }
    .main_header_outer {
    }
    .membership_section .slick-slide img {
        padding: 15px 0px;
    }
    .profile_section_image img {
        right: 0px;
    }
    .latest_newz_image img {
        width: 100%;
        height: auto;
    }
    .latest_newz_title {
        font-size: 22px;
    }
    span.nav-btn {
        float: left;
        position: absolute;
        top: 0;
        background: transparent;
        overflow: hidden;
    }
    .header_menu_main {
        padding-top: 18px;
    }
    .header_menu > div > ul > li {
        padding: 5px 5px;
    }
    .enquire_now {
        padding: 0px 0px;
        width: 140px;
    }
    .btn_inquire > span {
        right: 20px;
    }
    .row {
        margin-right: -13px;
        margin-left: -13px;
    }
    .benefit_image img {
        width: 100% !important;
        position: relative;
        left: 0;
    }
    .btn_inquire {
        padding-top: 0px;
    }
    .sub_menu_box1 {
        margin-right: 12px;
        margin-left: 12px;
    }
    .title {
        width: auto;
    }
    .title > a {
        font-size: 16px;
    }
    .life > a > img {
        width: 100%;
    }
    .col-sm-2.sub_menu_box2 {
        margin-right: 12px;
        margin-left: 12px;
        padding-left: 0px;
    }
    .life_changing_division:after {
        top: 45px;
    }
    .secondary_menu .best_surgery button, .secondary_menu .life_changing button {
        font-size: 16px;
    }
    .secondary_menu .best_surgery.active button:after, .secondary_menu .life_changing.active button:after {
        bottom: -65px;
    }
    .life_changing > button {
        display: none;
        padding-left: 0px;
    }
    .main_text_video iframe {
        width: 100%;
    }
    .benefit_title {
        font-size: 32px;
        line-height: 1;
    }
    .benefit_titles {
        font-size: 24px;
    }
    .benefit_text li::before {
        width: 24px;
        height: 24px;
        left: 0;
        top: 6px;
    }
    .profile_section_title {
        font-size: 32px;
    }
    .form_bmi input {
        width: 100%;
    }
    .form_bmi:after {
        width: 100%;
    }
    .secondary_menu_sub_page:before {
        left: 10px;
        width: 95%;
    }
    .profile_img img {
        width: 100%;
    }
    .get_in_touch {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
    .bmi_img img {
        width: 100%;
    }
    .benifit_image img {
        width: 100%;
    }
    .qualify_btn {
        height: auto;
    }
    .sub_benifit_title {
        font-size: 20px;
    }
    .menu_content > div > h1:after {
        top: 52px !important;
    }
    .header_top_content a {
        font-size: 13px;
    }
    .contact_detail span a {
        font-size: 13px;
    }
    .content_sub h1, .benifit_main_title, .success_title, .the_choise_service_section > h1 {
        font-size: 29px;
    }
    .sub_title {
        font-size: 19px;
    }
    .content_div {
        margin-top: 40px;
    }
    .sub_endoscopy h1 {
        margin-top: 0;
    }
}
@media (min-width: 901px) and (max-width: 1024px) {
    .btn_inquire > span {
        font-size: 29px;
    }
    .form_bmi:after {
        top: 132px;
    }
    .benefit_right_div {
        right: 0px;
        padding-top: 30px;
        padding-bottom: 0;
    }
    .best_surgery button span {
        padding-left: 20%;
    }
    .life_changing button span {
        padding-left: 94px;
    }
    .img_bg > a > img {
        width: 50%;
        position: relative;
        top: 27px;
    }
    .main_text_area img {
        width: 100%;
        margin-top: 100px;
    }
    .img_bg {
        height: 150px;
        width: 150px;
    }
    .life_changing_division:after {
        top: 73px !important;
        width: 80%;
    }
    .life > .img_bg > a > img {
        width: 45%
    }
    .col-sm-1.f_a .fa-check-circle-o:before {
        position: absolute;
        top: 0;
        left: 0;
    }
}
@media (min-width: 1024px) {
    .the_journey_life_changing_content > .life_changing_division > .slick-list > .slick-track > .slick-slide {
        display: block;
        opacity: 1 !important;
        left: 0 !important;
    }
    .main_text_div {
        padding-bottom: 50px;
        padding-top: 50px;
    }
}
@media (max-width: 992px) {
    .header_menu > div > ul > li a {
        font-size: 14px;
    }
    .header_menu > div > ul > li {
        padding: 10px 5px;
    }
    ul#menu-footer-menu2 {
        padding-left: 0px;
    }
    .main_header_outer {
        height: auto;
    }
    .mo_title {
        font-size: 35px;
        text-align: center;
        font-weight: bold;
    }
    .mo_title span {
        width: 100%;
        display: block;
        color: #004a87;
    }
    .mo_slider_content {
        padding: 30px 0;
    }
    .mo_button {
        text-align: center;
    }
    .mo_button button {
        background-color: #004a87;
        border: none;
        font-size: 20px;
        color: #fff;
        text-transform: uppercase;
        font-weight: bold;
        margin-top: 15px;
        height: 50px;
        padding: 0 15px;
    }
    .home_mo_slider .slick-next {
        right: 10%;
        top: 85% !important;
        z-index: 1;
    }
    .home_mo_slider .slick-prev {
        left: 10%;
        top: 85% !important;
        z-index: 1;
    }
    .responsive {
        top: 118px;
        overflow-x: hidden;
        transition: 0.5s;
        position: absolute;
        z-index: 999999;
        padding: 0;
        width: 100%;
    }
    .header_menu_main {
        padding-top: 0;
        display: none;
    }
    .menu-primary-menu-container ul {
        background-color: #004a87;
        margin: 0;
        position: relative !important;
    }
    .menu > li {
        display: block !important;
        border-bottom: 1px solid #add8e6;
    }
    #menu-footer-menu1 > li, #menu-footer-menu2 > li {
        border-bottom: 0px !important;
        padding: 2px;
    }
    .header_menu > div > ul > li a {
        color: #fff!important;
        border-bottom: none !important;
    }
    button.button_cl {
        display: block;
        padding-bottom: 0;
    }
    .button_cl, .btn_close {
        margin-left: 10px;
        padding: 8px 15px;
        color: #ffffff;
        background-color: transparent;
        border: none;
        font-size: 12px;
        float: right;
        top: -7px;
        position: relative;
    }
    .desktop {
        display: none;
    }
    .btn_inquire {
        width: 100%;
    }
    .btn_inquire {
        padding-top: 0;
    }
    .btn_inquire > span {
        display: none;
    }
    .enquire_now {
        width: 100%;
        letter-spacing: 2px;
    }
    .header_logo .col-sm-2 {
        padding: 0;
    }
    .logo {
        display: none;
    }
    .logo-img2 {
        display: inherit;
        margin: 0;
        width: 33%;
        left: 32%;
        right: 38%;
        position: relative;
    }
    .header_logo {
        padding-bottom: 0px;
        padding-top: 0px;
    }
    .header_logo .col-sm-2 {
        width: 101%;
    }
    .main_header {
        position: relative;
    }
    .main_header_outer {
        margin-bottom: 0;
    }
    .nav_btn_right {
        display: block;
        float: right;
        padding-right: 11px;
        z-index: 9999;
    }
    .mob_menu_outer {
        position: fixed;
        width: 100%;
        z-index: 9999999999;
        background: #fff;
        left: 0;
    }
    .resp_view {
        overflow: hidden;
        width: 100%;
    }
    .blog_page {
        margin-top: 0;
    }
    span.nav-btn {
        display: block;
        float: left;
        position: absolute;
        background: transparent;
        overflow: hidden;
        background-image: url(../images/bar.jpg);
        height: 64px;
        background-repeat: no-repeat;
        background-position-y: center;
        background-position-x: 15px;
        width: 45px;
    }
    .main_header_outer {
        margin-top: 65px;
        overflow: hidden;
    }
    .closebtn {
        position: absolute;
        top: 0px;
        display: none;
        left: 2px;
        font-size: 45px;
        cursor: pointer;
        padding: 0 10px;
        color: #004a87;
    }
    .nav_btn_right:before {
        content: '\f10b';
        font-size: 45px;
        font-family: FontAwesome;
        color: #004a87;
    }
    .nav-btn:before {
        left: 5px;
        position: relative;
    }
    .fa-chevron-left:before {
        color: #004a87;
    }
    .responsive_header_top {
        display: none;
        float: right;
        position: absolute;
        z-index: 9999999999;
        right: 0px;
        top: 60px;
    }
    .responsive_header_top > ul > li {
        list-style-type: none;
        background: #add8e6;
        padding: 6px;
        margin: 7px;
        text-align: center;
    }
    .responsive_header_top > ul > li > a {
        font-size: 20px;
        color: #004a87;
    }
    .responsive_header_top > ul > li:before {
        content: '';
        padding-right: 0;
        font-family: inherit;
        font-size: unset !important;
    }
    .header_top {
        display: none;
    }
    .menu-item-has-children:hover > ul.sub-menu {
        width: 100% !important;
        left: 0;
        top: 5px;
    }
    .main_text_div > .col-sm-3 {
        padding-left: 0;
    }
    .main_text_div > .col-sm-9 > h1:after {
        top: 100px;
    }
    .fa-chevron-left:before {
        content: "\f053";
    }
}
@media only screen and (min-width: 768px) and (max-width: 960px) and (orientation: landscape) {
    .ul_left .menu > li, .second_div .menu > li {
        border-bottom: none;
    }
    .address.wow.slideInRight {
        padding-bottom: 15px;
    }
    .contact_form_address {
        padding-bottom: 30px;
        padding-top: 30px;
    }
}
@media (min-width: 768px) and (max-width: 900px) {
    .journey_title a {
        font-size: 24px;
    }
    .main_text_content_journey .main_text_div {
        padding-top: 30px;
    }
    .life_changing_division .slick-next {
        right: 0px;
        padding: 0;
        top: 45% !important;
    }
    .life_changing_division .slick-prev {
        left: 0px;
        padding: 0;
        top: 45% !important;
    }
    .slick-next {
        right: 0px;
        top: 35% !important;
    }
    .slick-prev {
        left: 0px;
        top: 35% !important;
    }
    .life_changing_division {
        margin-bottom: 0 !important;
    }
    .life_changing_division_journey > .slick-next:before, .life_changing_division_journey > .slick-prev:before {
        color: #004a87;
    }
    .sub_slick_seconder_menu {
        padding: 0;
    }
    .slick-prev, .slick-next {
        z-index: 999;
        padding-top: 0;
    }
    .benifits_slider {
        clear: both;
    }
    .sub_benifit_image img {
        margin: 0 auto;
    }
    .sub_benifit_title {
        font-size: 18px;
        padding: 20px 0 0;
    }
    .benifits_slider .slick-next {
        right: 10px;
    }
    .benifits_slider .slick-prev {
        left: 10px;
    }
    .benifits_slider .slick-prev:before, .benifits_slider .slick-next:before {
        color: #333333;
    }
    .benifit_main_title:after {
        display: none;
    }
    .life_changing_division:after {
        background-color: transparent;
    }
    .form_section {
        padding-bottom: 50px;
    }
    .page_title {
        font-size: 40px;
        left: 20px;
    }
    .header_menu > div > ul > li.current-menu-item {
        background-color: #44c8e8;
    }
    .main_text_title:after {
        top: 54px;
    }
    .main_text .left_text {
        margin-bottom: 30px;
    }
    .life_changing_content_main {
        display: block;
    }
    .secondary_menu .best_surgery.active button:after, .secondary_menu .life_changing.active button:after {
        display: none;
    }
    .secondary_menu .best_surgery button, .secondary_menu .life_changing button {
        text-align: center;
    }
    .container {
        max-width: 100%;
        width: 100%;
    }
    .mobile_logo_icon {
        float: left;
        margin-left: 15%;
        width: 70%;
    }
    .mobile_logo_icon a {
        display: block;
        margin-left: 10%;
        margin-right: 10%;
        text-align: center;
    }
    .mobile_logo_img {
        max-width: 100%;
    }
    .mrsilva {
        white-space: pre;
    }
    .btn_inquire > span {
        font-size: 26px;
    }
    .life_changing button span {
        font-size: 40px;
    }
    .best_surgery button span {
        font-size: 39px;
    }
    .profile_section_image img {
        width: 100%;
    }
    .latest_newz_image img {
        width: 100%;
    }
    .form_bmi:after {
        top: 132px;
    }
    .best_surgery button span {
        padding-left: 10%;
    }
    .main_text_title, .benefit_title, .profile_section_title, .testimonial_title h1, .form_content h1, .latest_newz_heading h2 {
        font-size: 37px;
    }
    .benefit_right_div {
        right: 0px;
    }
    .main_text_area img {
        width: 100%;
        margin-top: 100px;
    }
    .content_description p a, .content_description li a, .textwidget p {
        font-size: 15px;
    }
    .col-sm-1.f_a .fa-check-circle-o:before {
        position: absolute;
        padding-left: -1px;
        top: -35px;
    }
    .img_bg > a > img {
        width: 40%;
        position: relative;
        top: 27px;
    }
    .img_bg {
        height: 125px;
        width: 125px;
    }
    .life_changing_division:after {
        top: 61px !important;
        width: 80%;
    }
    .life > .img_bg > a > img {
        width: 45%
    }
    .btn_bmi {
        top: 20px !important;
        width: 100%;
        right: 0 !important;
    }
    #gform_fields_2 {
        overflow: hidden;
    }
    #gform_2 .gform_footer {
        width: 100% !important;
        margin: 0;
        padding: 0;
        overflow: hidden;
        right: 0;
        text-align: center;
        bottom: 22px !important;
        position: relative;
    }
    #gform_submit_button_2 {
        margin: auto !important;
        right: 0;
        float: none;
    }
    #field_2_8 {
        max-width: 100%;
        width: 100%;
        position: absolute;
        display: block;
        margin: 0;
    }
    #input_2_8 > div {
        margin: auto;
    }
    #field_2_7 {
        top: -124px;
    }
    .gform_validation_error #field_2_4, .gform_validation_error #field_2_9 {
        margin-right: 16px;
    }
    #field_2_8 .gfield_description {
        text-align: center;
    }
    .benefit_text ul li {
        display: block;
    }
    .benefit_right_div {
        width: 100%;
        padding-top: 15px;
    }
    .benifit_left {
        width: 100%;
    }
    .benefit_title:after {
        top: 70px;
    }
}
@media (max-width: 767px) {
    .for_responsive_only {
        display: block !important;
    }
    .life_changing {
        display: none;
    }
    .main_text_div > .col-sm-9 > h1 {
        display: none;
    }
    .mobile_menu {
        display: none;
    }
    .life_changing_division > ul > li:before, .best_surgery_division > ul > li:before {
        content: none;
    }
    .journey_img_bg > a > img {
        width: 35px;
        top: 10px !important;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .slick-slide:first-child div .sub_menu_box2 .secondary_img .journey_img_bg > a > img {
        top: 2px !important;
    }
    .journey_img_bg {
        top: 0;
    }
    .header_menu > div > ul > li.current-menu-item {
        background-color: #44c8e8;
    }
    .mobile_logo_icon {
        float: left;
        margin-left: 15%;
        width: 70%;
    }
    .mobile_logo_icon a {
        display: block;
        margin-left: 10%;
        margin-right: 10%;
        text-align: center;
    }
    .mobile_logo_img {
        max-width: 100%;
    }
    .mrsilva {
        white-space: pre;
    }
    .secondary_menu .best_surgery button, .secondary_menu .life_changing button {
        text-align: center !important;
    }
    .blog_date span {
        top: 0;
    }
    .slick-slide:nth-child(3) .img_bg {
        background-color: #004a87 !important;
    }
    .latest_newz_title {
        height: auto !important;
        padding-top: 0px;
    }
    .drop_down_desk_content {
        display: none;
    }
    .drop_down_mob_content {
        display: block;
    }
    img.mo_image {
        width: 100%;
    }
    .mo_title {
        font-size: 35px;
        text-align: center;
        font-weight: bold;
    }
    .mo_button {
        text-align: center;
    }
    .mo_button button {
        background-color: #004a87;
        border: none;
        font-size: 20px;
        color: #fff;
        text-transform: uppercase;
        font-weight: bold;
        margin-top: 15px;
        height: 50px;
        padding: 0 15px;
    }
    .mo_slider_content {
        padding: 30px 0;
    }
    .mo_title span {
        width: 100%;
        display: block;
        color: #004a87;
    }
    .home_mo_slider .slick-next {
        right: 5%;
        top: 80% !important;
    }
    .home_mo_slider .slick-prev {
        left: 5%;
        top: 80% !important;
    }
    .life_changing_content_main {
        display: block;
    }
    .best_surgery_division {
        padding: 5px 0px;
    }
    .best_surgery_division .slick-dots {
        bottom: -10px;
    }
    .sub-menu > .current-menu-item a {
        color: #000 !important;
    }
    .right_video {
        padding-bottom: 30px;
    }
    .benefit_image {
        display: none;
    }
    .benefit_right_div {
        padding-bottom: 0px;
    }
    .latest_newz_heading:after {
        display: none;
    }
    .header_menu > div > ul > li a {
        font-size: 15px;
    }
    .header_menu > div > ul > li {
        padding: 8px 15px;
    }
    .main_text {
        margin-top: 0px;
    }
    #faq .answers {
        padding-bottom: 0px;
    }
    .main_text_content_journey {
        padding-bottom: 30px;
    }
}
@media (min-width: 460px) and (max-width: 767px) {
    .gform_wrapper .gform_footer {
        width: 20% !important;
        float: right;
        clear: none !important;
    }
    .col-sm-5.slide_content {
        left: 0px !important;
    }
    input#gform_submit_button_1 {
        top: 60%;
width: 16%;
padding: 0;
height: 46px;
float: right;
    }
    #gform_wrapper_1 > form > .gform_body {
        width: 80%;
        float: left;
    }
    .result_texts {
        float: right;
        width: 50%;
        top: 50px;
    }
    .limits_of_bmi {
        width: 50%;
        float: left;
    }
    .ul_left {
        width: 50%;
    }
    .content_description .second_div {
        width: 50%;
        padding-top: 0;
    }
}
@media (max-width: 400px) {
    .img_bg {
        height: 105px;
        width: 100%;
    }
    .img_bg > a > img {
        width: 65px;
    }
    .slick-slide:nth-child(3) .img_bg > a > img {
        top: 33px;
    }
    .img_bg > a > img {
        top: 33px;
    }
    .slick-slide:first-child div .sub_menu_box2 .secondary_img .img_bg > a > img {
        top: 13px;
    }
}
@media (min-width: 992px) {
    span#close_btn {
        display: none !important;
    }
}
@media (max-width: 500px) {
    .main_section h1:after {
        top: 87px;
    }
    .img_bg {
        height: 155px;
        width: 155px;
    }
    .slick-slide:first-child div .sub_menu_box2 .secondary_img .img_bg > a > img {
        width: 65px;
    }
}
@media (min-width: 420px) {
    .life .sub_menu_box_content {
        width: auto;
    }
}
@media (max-width: 420px) {
    input#gform_submit_button_1 {
        width: 100%;
    }
    .benifit_main_title:after {
        top: 75px;
    }
    .logo-img2 {
        width: 50%;
        left: 27%;
        position: relative;
    }
    a.next, a.prev {
        top: auto !important;
        bottom: 0px;
        left: -40px !important;
        right: 0;
    }
    a.next {
        left: -85%;
    }
    .s_button button {
        padding: 0 7px;
    }
    .s_button {
        padding-top: 10px;
    }
}
@media (max-width: 400px) {
    .img_bg {
        height: 128px;
        width: 128px;
    }
    .life_changing_content_main {
        margin-top: -30px;
    }
}
@media only screen and (min-width: 568px) and (max-width: 767px) and (orientation: landscape) {
    .contact_us .gform_wrapper .gform_footer {
        width: 100% !important;
    }
    .secondary_menu_sub_page:before {
        width: 100%;
        left: 0;
    }
    .sub_benifit_image img {
        margin: 0 auto;
        width: 146px;
        margin-left: 15px;
    }
    .benifits_slider .slick-next {
        right: 5px;
    }
    .benifits_slider .slick-prev {
        left: 5px;
    }
    .benifits_slider .slick-prev, .benifits_slider .slick-next {
        top: 21% !important;
    }
    .journey_sec_img {
    }
    .nav_btn_right {
        padding-right: 21px;
    }
    .membership_section .slick-slide img {
        padding: 25px 8px;
    }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .enquire_now {
        font-size: 27px;
    }
}
.best_surgery_division {
    display: none;
}
.mrsilva {
    white-space: nowrap;
}
@media (min-width: 768px) and (max-width: 980px){
    .life_changing .col-md-6 .col-sm-12 .col-xs-12{
        display: none;
    }
}